Model Inferences

Model Inferences

GET /api/v1/models/{model_id}/inferences

Get Model Inferences

Parameters

NameInTypeRequired
model_idpathstringtrue

Response

Type: []Inference

FieldTypeDescription
iduuid.UUID
created_attime.Time
updated_attime.Time
namestring
descriptionstring
predictionstring
confidencefloat32
model_idstring
model_version_idstring
extensionstring
user_idstring
error_reportedbool
errorstring
application_idstring
inference_hoststring
inference_timestring
end_to_end_timestring
dataset_item_idstring
resultstring
inference_items[]InferenceItem
hiddenbool
privacy_enabledbool
configstring
model_configstring
inputstringRaw input from previous node (not stored in DB) (optional)

Example

curl -X GET \
  -H "Authorization: Bearer <token>" \
  https://api.seeme.ai/api/v1/models/{model_id}/inferences